Auto-defaulted to old WP version

  • Author
    Posts
  • #1465693

    tonningsen
    Member

    Accompanying message reads: It appears you are using an older version of IE when, in fact, I’m running v.10.0.9. Likes aren’t loading on the All Posts stats and the dashboard reflects an older version, as well.

    The blog I need help with is tonningsen.wordpress.com.

The topic ‘Auto-defaulted to old WP version’ is closed to new replies.